Subject: FVWM: Happy Birthday !

From: Laurent EVAIN <[email-masked]>
Date: Sat, 5 Jul 2003 23:18:43 +0200

Hi, 

Congratulations for the Birthday !

I used fvwm 4 years ago for the first and 
I nevert left it. I particularly appreciate
that it is fast and flexible 
and the quality of the documentation
which is really instructive. 

I have conviced two of my friends to 
use FVWM and they don't regret their choice !

Thank you for your the good job,
Laurent. 

-- 
====================
Laurent Evain
15, rue de Brissac
49000 Angers
Tel: 02 41 88 86 62
====================
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].